"MLS_SelectSoftwareOrFile" = "Please select an item";
"MLS_SystemContact" = "System Contacts";
"MLS_Outlook" = "Outlook";
"MLS_Salesforce" = "Salesforce";
"MLS_WCXFFile" = "WorldCard Data Exchange File (.wcxf)";
"MLS_VCardFile" = "vCard File (.vcf)";
"MLS_ImageFile" = "Image File (.jpg)";
"MLS_TextFile" = "Text File (.txt)";
"MLS_CSVFile" = "CSV File (.csv)";
"MLS_XLSXFile" = "MS Excel file";
"MLS_CSVCommentGmail" = "For importing into Gmail contacts or another application";
"MLS_CSVCommentOutlook" = "For importing into Outlook or another application";
"MLS_VCFComment" = "For importing into Apple Address Book or another application";
"MLS_XLSXComment" = "For MS Excel or another application";
"MLS_DataScope" = "Data range";
"MLS_AllContacts" = "All Contacts";
"MLS_SelectedContacts" = "Selected Contacts";
"MLS_ViewAreaContacts" = "The Contacts in view area";
